Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabaseConfig Class
Members See Also

A class representing configuration parameters for RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class SecondaryRecnoDatabaseConfig : SecondaryDatabaseConfig

Visual Basic (Declaration)
    Public Class SecondaryRecnoDatabaseConfig _
    	Inherits SecondaryDatabaseConfig

Visual C++
    public ref class SecondaryRecnoDatabaseConfig : public SecondaryDatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.SecondaryDatabaseConfig
BerkeleyDB..::.SecondaryRecnoDatabaseConfig

# See Also

SecondaryRecnoDatabaseConfig Members
BerkeleyDB Namespace